- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - v -

- _Emotion_Vis : Emotion.h
- Eet_Version : Eet.h
- efreet_videos_dir_get() : efreet_base.h
- Eio_Version : Eio.h
- Emotion_Vis : Emotion.h
- EMOTION_VIS_GOOM : Emotion.h
- EMOTION_VIS_LIBVISUAL_BUMPSCOPE : Emotion.h
- EMOTION_VIS_LIBVISUAL_CORONA : Emotion.h
- EMOTION_VIS_LIBVISUAL_DANCING_PARTICLES : Emotion.h
- EMOTION_VIS_LIBVISUAL_G_FORCE : Emotion.h
- EMOTION_VIS_LIBVISUAL_GDKPIXBUF : Emotion.h
- EMOTION_VIS_LIBVISUAL_GOOM : Emotion.h
- EMOTION_VIS_LIBVISUAL_INFINITE : Emotion.h
- EMOTION_VIS_LIBVISUAL_JAKDAW : Emotion.h
- EMOTION_VIS_LIBVISUAL_JESS : Emotion.h
- EMOTION_VIS_LIBVISUAL_LV_ANALYSER : Emotion.h
- EMOTION_VIS_LIBVISUAL_LV_FLOWER : Emotion.h
- EMOTION_VIS_LIBVISUAL_LV_GLTEST : Emotion.h
- EMOTION_VIS_LIBVISUAL_LV_SCOPE : Emotion.h
- EMOTION_VIS_LIBVISUAL_MADSPIN : Emotion.h
- EMOTION_VIS_LIBVISUAL_NEBULUS : Emotion.h
- EMOTION_VIS_LIBVISUAL_OINKSIE : Emotion.h
- EMOTION_VIS_LIBVISUAL_PLASMA : Emotion.h
- EMOTION_VIS_NONE : Emotion.h
- Evas_Video_Surface : Evas_Common.h
- EVAS_VIDEO_SURFACE_VERSION : Evas_Common.h